Opened 13 years ago

Closed 13 years ago

Last modified 12 years ago

#2119 closed defect (fixed)

HtmlDragAndDrop.js problem "tdp is not defined"

Reported by: guest Owned by: dylan
Priority: high Milestone:
Component: General Version: 0.4.1
Keywords: drag and drop Cc:
Blocked By: Blocking:

Description

In the file HtmlDragAndDrop?.js on ligne 126 you have :

var domTds = tdp.childNodes;

This ligne give the error tdp is not defined.

To solve this problem I replaced this line by :

var domTds = tmpSrcTr.childNodes;

Best regards

Roger

Change History (6)

comment:1 Changed 13 years ago by dylan

Milestone: 0.5
Owner: changed from anonymous to dylan
Status: newassigned

comment:2 Changed 13 years ago by dylan

Resolution: fixed
Status: assignedclosed

(In [6940]) fixes #2119, invalid scope in DnD code for cloned tables

comment:3 Changed 13 years ago by alex

Resolution: fixed

(In [6964]) Merged revisions 6938-6963 via svnmerge from svn+ssh://alex@svn.dojotoolkit.org/var/src/dojo/trunk

........

r6939 | bill | 2006-12-29 14:29:40 -0800 (Fri, 29 Dec 2006) | 2 lines

Benchmark for creating a bunch of tooltips; Tests the parser and widget creation speed.

........

r6940 | dylan | 2006-12-29 14:35:42 -0800 (Fri, 29 Dec 2006) | 1 line

fixes #2119, invalid scope in DnD code for cloned tables

........

r6942 | peller | 2006-12-29 15:07:08 -0800 (Fri, 29 Dec 2006) | 1 line

strip out provisional/draft calendar entries from cldr (Wei Huang/IBM, CCLA)

........

r6943 | peller | 2006-12-29 15:07:43 -0800 (Fri, 29 Dec 2006) | 1 line

add task names for better logging context, make quiet builds less noisy

........

r6946 | peller | 2006-12-29 15:17:41 -0800 (Fri, 29 Dec 2006) | 1 line

workaround for saxon on alternate JVMs

........

r6949 | bill | 2006-12-30 00:26:34 -0800 (Sat, 30 Dec 2006) | 7 lines

Improve page load time be defering rendering of hidden sections (currently affects and tooltips and dialogs, but will next do hidden tab panes / accordion panels)

ContentPane?: main changes are here; I set isContainer:false, and then manually parse for subwidgets on first display.

Tooltip: removed template since we can use the original DOM node.

Dialog: defered some code execution until dialog is first shown, including fixing a bug where href was downloaded on page load rather than at Dialog display time.

........

r6950 | bill | 2006-12-30 02:37:41 -0800 (Sat, 30 Dec 2006) | 1 line

defer rendering of deselected tabs until they are selected

........

r6951 | bill | 2006-12-30 04:05:56 -0800 (Sat, 30 Dec 2006) | 1 line

fix memory leak from previous checkin

........

r6952 | jburke | 2006-12-30 07:49:04 -0800 (Sat, 30 Dec 2006) | 1 line

Fixes #2247. RichText? can now work in xdomain loading

........

r6956 | alex | 2006-12-30 13:43:33 -0800 (Sat, 30 Dec 2006) | 2 lines

bloat

........

r6959 | alex | 2006-12-30 15:01:34 -0800 (Sat, 30 Dec 2006) | 4 lines

the style guide is NOT a fucking "suggestion"

NO CONDITIONALS WITHOUT CURLY BRACES.

........

r6963 | alex | 2006-12-30 22:10:51 -0800 (Sat, 30 Dec 2006) | 2 lines

let the profile specify the loader to use

........

comment:4 Changed 13 years ago by James Burke

(In [7056]) References #2119, invalid scope in DnD code for cloned tables (merge from trunk)

comment:5 Changed 13 years ago by James Burke

Milestone: 0.90.4.2

Merged into 0.4 branch for 0.4.2.

comment:6 Changed 12 years ago by (none)

Milestone: 0.4.2

Milestone 0.4.2 deleted

Note: See TracTickets for help on using tickets.